Subject: Ticket Assigned - About my order#9415730140
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 16:12:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About my order#9415730140 HiThis order was supposed to be delivered today, I received one call from your team that I couldn’t take and so I called back after exactly five minutes but no one answered me and I received a message that I missed my delivery and that they will try later!!
I need to leave a clear not that I want my shipment to be dropped by my apartment door! I am not supposed to be waiting home all day waiting for the courier to spare me five minutes of his time.Appreciate your support Ola

Ola Elgaddar MD, PhD, MBA, CPHQ
Associate Professor of Chemical Pathology
Medical Research institute
Alexandria University

165 El-Horreya Avenue, El- Hadra, Alexandria, Egypt
POB: 21561
Phone : (+203) 4285455 - 4282373- 4288233 Ext (1144)
Fax : (+203) 4283719 
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5743779